[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please fix your packages ;)

On Mon, Jan 25, 2010 at 09:56:00AM +0100, Mike Hommey wrote:
> # For the last 4 packages, please check bug #557604.
> # For the other packages, only a "binNMU" is necessary.
> # (except that real binNMUs are not supported on arch:all packages)

It's not at all clear to me what people are expected to do.

As I understand it, the following things need to happen after
to get this fixed:
1) Old mozilla (xx-YY) symlinks removed.  We should only have
   xx_YY symlinks.
2) Some thing that will change the sorting of languages.  I'm
   not sure how that is going to happen.  (That's what the bug
   that was cloned was about.)

What I think should not happen yet:
3) Remove the symlinks /usr/share/myspell/dicts.  Or can we
   drop them now too?  And does that mean dropping the xx-YY
   symlinks in there or not?

I understand that for some packages the only thing that needs
to happen is just rebuilding it, but atleast the myspell-nl/dutch
package is not in the list of the "4 last", and does require
changes to not set up those symlinks.


Reply to: